OL { margin:0; padding: 10px 0 10px 50px; font-size:80%; }
OL LI { margin-bottom:7px; }

OL.l LI { line-height: 1.4em; margin-bottom:8px; font-family: Tahoma; }
OL.l LI DIV { color: #009900; font-size: 10px; }
OL.l LI DIV A, OL.l LI DIV A:visited { color: #009900; }
OL.l LI DIV A:active, OL.l LI DIV A:hover { color: #dd7c3b; text-decoration: none; }

OL.l LI TABLE.mt { width:100%; margin: 7px 0 5px 0; }
OL.l LI TABLE.mt TABLE TD { font-size:12px; padding:5px 0 5px 0; }
OL.l LI TABLE.mt TABLE TD B { font-size:11px; }
OL.l LI DIV.sub { font-size:12px; padding: 4px 0 7px 0; margin-bottom: 22px; color:#333; border-bottom:#ededed 1px solid; line-height:130%; }
OL.l LI DIV.sub B { font-size:11px; }
IMG.f { border: #CCC 1px solid; width:200; height:260; }

OL.t { margin:0; padding: 0 0 10px 40px; }
OL.t H5 { font: 14px Arial; padding-bottom: 3px; margin:0; }
OL.t H5 SPAN { font: bold 16px Arial; }
OL.t LI { margin-bottom:10px; margin-right:5%; }
OL.t LI DIV { color: #009900; font-size: 11px; padding-top:3px; }
OL.t LI DIV A, OL.t LI DIV A:visited { color: #009900; }
OL.t LI DIV A:active, OL.t LI DIV A:hover { color: #dd7c3b; text-decoration: none; }


TABLE.ftable { width:100%; margin-bottom:12px; }
TABLE.ftable TD { font-size: 70%; font-family: Tahoma; border: #CCC 1px solid; padding:4px 4px 4px 6px; }
TABLE.ftable TD.cap { border:none; border-bottom: #999 1px solid; background-color:#f1f1f1; color:#666; font-weight:bold; }
TABLE.ftable TD SUP { margin-left:2px; color: #AAA; font-family: Arial; font-size:11px; }
TABLE.ftable TD.st A { padding-right: 9px; background: url(/static/st.gif) right center no-repeat; }
TABLE.ftable TD.end A, TABLE.ftable TD.all A { padding-left: 9px; background: url(/static/st.gif) left center no-repeat; }
TABLE.ftable TD.all SUP { padding-left:9px; background: url(/static/st.gif) -2px 5px no-repeat; }
TABLE.ftable TD.cp { vertical-align:top; padding-top:6px; }

#SHCH { border:none; width:12px; height:10px; margin:0; }

.R { color:#CC0000; }
.B A, .B A:visited { color:#1868a0; }
.B A:active, .B A:hover { color:#c85b09; }

DIV.more { margin: 0 20px 10px 0px; font-size: 11px; font-family: Tahoma; }
DIV.more DIV { margin-left:15px; }
DIV.more DIV IMG { width:16px; height:16px; vertical-align:middle; margin-right:5px; }
